@echo off

rem PBUILD /G
rem Pause
del *.obj
del obj /q
del *.exe
del *.pdf
cls
echo.
pbuild.exe project.xpj /dDEBUG=NO /A 
if errorlevel==1 goto Fehler
test.exe
goto ende
:Fehler
echo.
echo FEHLER !
pause
:Ende
del *.res
del *.obj
del *.bak
del backups /q
rd backups
del obj /q
rd obj
del XPP*.log


